/* introduction */
.introhistory{background:url(../images/introduction/con_intro01_bg.jpg) no-repeat;padding-left:400px;overflow:hidden;}
.introwork{background:url(../images/introduction/con_intro04_bg.jpg) no-repeat right 0px;overflow:hidden;}

/* open-menu */
.open-menu-wrap{width:100%;border-top:1px solid #1e9de4;border-bottom:1px solid #1e9de4}
.open-menu-wrap .open-menu-list{position:relative;font-size:14px;background:url(../images/contents/open-menu-line.gif) repeat-x 0px 34px;}
.open-menu-wrap .open-menu-list a span.number{display:inline-block;width:22px;height:22px;vertical-align:middle;margin:-4px 10px 0 7px;text-align:center;color:#fff;font-weight:bold;background:url(../images/contents/bg-number.gif) no-repeat 0px 0px;line-height:22px;}
.open-menu-wrap .open-menu-list.on a span.number{background:url(../images/contents/bg-number.gif) no-repeat 0px -22px;}
.open-menu-wrap .open-menu-list a span.arrow{position:absolute;display:inline-block;right:15px;top:12px;width:17px;height:10px;background:url(../images/contents/bg-arrow.gif) no-repeat 0px 0px;text-indent: -9999em}
.open-menu-wrap .open-menu-list.on a span.arrow{background:url(../images/contents/bg-arrow.gif) no-repeat 0px -10px;}
.open-menu-wrap .open-menu-list a{display:block;margin-top:2px;color:#666 !important;text-decoration:none !important;height:35px;line-height:30px}
.open-menu-wrap .open-menu-list.on a{color:#333 !important;}
.open-menu-wrap .open-menu-list .open-menu-centent{padding:10px 20px 20px 20px;border-bottom:1px solid #e6e6e6;background:#f7f7f7;font-size:14px !important;color:#333 !important;display:none}
.open-menu-wrap .open-menu-list .open-menu-centent h5{font-weight:bold;color:#5e970c !important;}
.open-menu-wrap .open-menu-list .open-menu-centent table td{background:#fff}
.open-menu-centent .align-left {display: inline;float: left;margin-right: 1.5em;}

.faqsearch {padding-bottom:20px;margin-top:60px;}
.faqsearch form {padding:14px 0; border:1px solid #d1d1d1; background:#f4f4f4; text-align:center;}
.faqsearch * {vertical-align:middle;}
.faqsearch span{padding-right:12px; font-size:18px; font-weight:bold; color:#333;}
.faqsearch select {width:94px; height:30px;}
.faqsearch input {padding:0 0 0 4px; width:250px; height:28px; border:1px solid #b3b3b3; line-height:28px;}
.faqsearch button {width:61px; height:30px; background:#4e8302; line-height:30px; font-size:12px; font-weight:bold; color:#fff;border:0px;}
#itemContainer{width:100%;border-top:1px solid #74b615;border-bottom:1px solid #74b615}
#itemContainer .faqarticle{position:relative;background:url(../images/sub/open-menu-line.gif) repeat-x 0px 49px;}
#itemContainer .faqarticle a{font-size:18px;display:inline-block;color:#666 !important;text-decoration:none !important;height:50px;line-height:39px}
#itemContainer .faqarticle .cont{padding:0px 20px 20px 20px;border-bottom:1px solid #e6e6e6;background:#f7f7f7;font-size:12px !important;color:#333 !important;}
#itemContainer .faqarticle .cont h5{font-weight:bold;color:#5e970c !important;padding-top:10px;}
#itemContainer .faqarticle .cont table{margin-top:5px;}
#itemContainer .faqarticle .cont table td{background:#fff}
#itemContainer .faqarticle .cont p {line-height:1.6em; margin-bottom:5px;}
#itemContainer .faqarticle .ask_q{display:inline-block;line-height:30px;width:34px;height:34px;border-radius:20px;background:#aaaaaa;text-align:center;color:#fff;font-size:18px;font-weight:bold;margin:0px 5px 0px 15px;vertical-align:middle }
#itemContainer .faqarticle span.arrow{position:absolute;display:inline-block;right:15px;top:20px;width:17px;height:10px;background:url(../images/sub/bg-arrow.gif) no-repeat 0px 0px;}
#itemContainer .faqarticle.on span.arrow{background:url(../images/sub/bg-arrow.gif) no-repeat 0px -10px;}

#content_manager_info > ul{margin-left:0px !important}

#tagDiv {clear:both;font-size: 11px; color: #767676; line-height: 15px; padding-top: 10px;}
#tagDiv li {float:left;padding-left:5px}
.tagDiv {clear:both;font-size: 11px; color: #767676; line-height: 15px; padding-top:5px;}
.tagDiv li {float:left;padding-left:5px;}
.tagDiv li a {white-space:nowrap;}
.display-none{display:none !important;}

/* 병원소개 */
.introduce-gallery{margin-top:20px;width:100%;overflow:hidden}
.gall-small{width:165px;float:left;}
.gall-small ul {margin-top:-5px;}
.gall-small ul li {float:left;list-style:none !important;cursor:pointer}
.gall-small ul li img {margin:5px 0 0 5px;}
.gall-large{float:right;width:507px;height:389px;}

/* align */
.align_left {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.align-right {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.align-center {
	clear: both;
	display: block !important;
	margin: 0 auto;
}
.caption-text{clear:both;display:block;margin:5px 0 0 0;text-align:center}
.centent-box{overflow:hidden;padding:10px;background:#f3f3f3;border:1px solid #ccc;}
#view_ct .oh > .align-left {float: left;margin-right: 1.5em;}
#view_ct .oh > .align-left img{width:300px !important}

/* table */
table{width:100%;margin-bottom:15px;font-size:12px;}
table td, table th{padding:5px;text-align:center;border:1px solid #ccc;line-height:160%;}
table th{color:#494949;background:#eee;}
table .bg th{color:#fff;font-weight:bold;background:#668eac;}
table td.justify{text-align:justify;}

/* float */
.fl{float:left;}
.cb{clear:both;}
.oh{overflow:hidden;}
.td-left{text-align:left !important;padding:6px 10px !important;}
.td-right{text-align:right !important;padding:6px 10px !important;}
.td-center{text-align:center !important;}


/* font-size */
.fs-12{font-size:12px;}
.blue{color:blue;}
.red{color:red;}

/* margin */
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt50{margin-top:50px !important;}
.mb5{margin-bottom:5px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb50{margin-bottom:50px !important;}
.mr5{margin-right:5px !important;}
.margin-right-none{margin-right:0px !important;}
.w300{width:300px;}

/* clinic */
.clinic-pic{display:inline;padding:7px;border:1px solid #ccc;float:left;margin-right:15px;}
/* UI 공통개선 2019.08 수정 */
.child_policyDL { width:100% !important; position:relative; overflow: hidden; margin-top:25px; padding:0px 20px 25px 20px; border-bottom:#ddd 1px solid; box-sizing:border-box;} 
.child_policyDL > *{ display:table-cell; vertical-align:top;}
.child_policyDL_l{width:260px; float:left;}
.child_policyDL_l a img {width:240px; height:160px;padding-right:10px;}
.child_policyDL_R {padding-right:10px;}
.child_policyDL_R h3.tit a {padding-bottom:1px; color:#222; font-size:20px; font-weight: bold; text-overflow:ellipsis; overflow:hidden; display:block; white-space:nowrap; }
.child_policyDL_R h3.tit a:hover {text-decoration:underline;}
.child_policyDL_R h3.tit a strong{ color:#0c82e9;}
.child_policyDL_R .tit a {display: block; color: #3f3f3f; font-size:16px; font-weight: bold;}
.child_policyDL_R .tit a:hover {text-decoration:underline;}
.child_policyDL_R .time {display: block;padding:10px 0 20px 0; color:#767676; font-size:13px;}
.child_policyDL_R .part {padding-left:15px;}
.child_policyDL_R .topicCont {font-size:16px; width:100% !important;}
.child_policyDL_R .topicCont_1 {width:100%;}
.child_policyDL_R .topicCont a {color: #555; line-height: 150%;}
.child_policyDL_R .topicCont_1 a {color: #555; line-height: 18px;}
.child_policyDL.hd_post{ display:table; width:100%; table-layout:fixed;border-top:#767676 1px solid; border-bottom:#767676 1px solid; padding:24px 20px; box-sizing:border-box;}
.child_policyDL.hd_post > *{ display:table-cell; vertical-align:top;}
/*.tag {clear:both; width: 100%;  background:url('../images/common/icon_tag_new.gif') no-repeat 0 2px; color: #acacac; font-size:11px; line-height: 18px; padding:0px 0px 0px 35px; margin-top:5px;} UI 공통개선 20190918*/
.tagDiv li {word-wrap:break-word;}

#tagDiv {clear:both;font-size: 14px; color: #767676; line-height: 15px; padding-top: 10px;}
#tagDiv li {float:left;padding-left:5px}
.tagDiv img {display:none;}
.tagDiv ul { background:url('../images/common/icon_tag_new.gif') no-repeat; padding-left:25px;}
.tagDiv ul:after {content:""; display:block; clear:both;}
.tagDiv {clear:both;font-size: 14px; color: #767676; line-height: 15px; padding-top:20px;}
.tagDiv li {float:left;padding-left:5px;}
.tagDiv li a {white-space:nowrap; color:#767676; display:inline-block; padding:0 0.5em; line-height:18px; font-size:12px; background-color:#f4f6f7}
.tagDiv li a strong{ color:#0c82e9; font-weight:400;}
.tagDiv img{ vertical-align:middle;}
/* UI 공통개선 2019.08 수정 */

/* 2018-08-07 접근성 */
.wp-pagenavi .current, .wp-pagenavi a {font-size: 14px;font-weight: bold;}

.sweet-alert button {background-color: #4B6EDD !important}
/* 2019-07-08 접근성 */
.sweet-alert .sa-confirm-button-container button.confirm,
.sweet-alert .sa-confirm-button-container button.confirm:focus
{outline: 1px dotted #222;}


/* 2020-06-30 */
#new_scrap_area {margin-top: 30px;}

/* 분야/비분야/통합게시판 통합 */
#board-wrapper #seoul-integrated-board .sib-popup-layer-share-sns {margin-left: 0}
#board-wrapper #seoul-integrated-board .sib-popup-inner-2021 .txt-sns {font-size: 13px}
#board-wrapper #seoul-integrated-board .sib-viw-type-basic-button-top .sib-viw-type-basic-button-right-2021 {padding: 15px 0;display: none;visibility: hidden}
#board-wrapper #seoul-integrated-board .sib-viw-type-basic-button-bottom {height: 60px !important;padding: 0}
#board-wrapper #seoul-integrated-board .sib-viw-type-basic-button-bottom  .sib-viw-type-basic-button-right-2021 button {display: none;visibility: hidden}
#board-wrapper .openCcl {top: -71px;}
